.section-heading{
   color: var(--primary-text);
 }
  .screening-content h2{
    color: #000;
    font-weight: 400;
    font-size: 32px;
    margin-top: 20px;
    margin-bottom: 15px;
 }
.about-us-image-section img{
    height: 450px;
    width: 100%;
    object-fit: cover;
    border-radius: 0 !important;
}
.about-our-services h6{
    font-size: var(--f18);
}
.about-our-services .middle-our-ser-icon-col{
    border-right: 1px solid #e4e0da;
    border-left: 1px solid #e4e0da;
}
section.about-us-image-section .row, section.about-us-image-section .col-lg-6{
      margin-top: 0;
    margin-bottom: 0;
}
section.about-us-image-section .rev{
 margin-top:60px;
  margin-bottom:60px;
}
section.about-us-image-section .rev:last-child{
  margin-bottom:0px;
}

section.meet-team {
    background: var(--lt-bg-color);
}
section.meet-team img{
    box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
    width:100%;
    height: 260px;
    object-fit:cover;
    /* object-position: top; */
    border-radius: 12px;
}
section.meet-team .head-sec{
  margin-bottom:40px;
}
section.meet-team .meet-team-img{
 margin-bottom:20px; 
}
section.meet-team h3{
 font-size: 28px;
    margin-bottom: 0; 
}
section.meet-team .row{
 gap:30px 0; 
}
section.meet-team p{
    letter-spacing:0;
    font-size:14px;
    text-align:left;
    line-height:1.4;
}

section.meet-popup{
    padding: 0;
}
section.meet-popup .modal-dialog{
  max-width: 650px !important;
}
section.meet-popup img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: top;
    margin-bottom: 20px;
}
section.meet-popup button.btn-close{
  position: absolute;
  right: 25px;
  top: 25px;
  z-index: 2;
  background-image: url("../images/close.svg");
  opacity: 1;
}